<?xml version="1.0" encoding="utf-8"?>
<document-metadata version="1.0" xmlns="http://breeze.macromedia.com/">
	<document-info>
		<title>Tuan 22 Ve trang tri duong diem</title>
		<summary></summary>
		<author/>
		<keywords/>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/><view-link href="/Viewer.swf?slide={position}"/>
	</document-info>
	<section type="slide" position="1" xmlns="">
		<title>Giới thiệu chung</title>
		<content>  Tr­êng tiÓu häc b×nh khª 1  Gi¸o viªn: trÇn thÞ thuú M«n mÜ thuËt líp 2 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/></section>
	<section type="slide" position="2" xmlns="">
		<title>    Thø n¨m ngµy 16 th¸ng 2 n¨m 2012 MÜ thuËt    giới thiệu bài</title>
		<content>      Thø n¨m ngµy 16 th¸ng 2 n¨m 2012 MÜ thuËt    H×nh 1 H×nh 2 1. Quan s¸t, nhËn xÐt.    Bµi 22: VÏ trang trÝ Trang trÝ ®­êng diÒm </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000002.jpg"/></section>
	<section type="slide" position="3" xmlns="">
		<title> quan sát và nhận xét</title>
		<content>    C¸i v¸y Tói x¸ch Ga tr¶i gi­êng Thø n¨m ngµy 16 th¸ng 2 n¨m 2012 MÜ thuËt Bµi 22: VÏ trang trÝ Trang trÝ ®­êng diÒm 1. Quan s¸t, nhËn xÐt. H×nh 1 H×nh 2  H×nh 3 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000003.jpg"/></section>
	<section type="slide" position="4" xmlns="">
		<title>quan sát và nhận xét</title>
		<content>                Hoa   L¸ Con vËt Thø n¨m ngày 16 th¸ng 2 n¨m 2012      MÜ thuËt        Bµi 22: VÏ trang trÝ  Trang trÝ ®­êng diÒm  1. Quan s¸t, nhËn xÐt. 1 2 3 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000004.jpg"/></section>
	<section type="slide" position="5" xmlns="">
		<title>Thø n¨m ngµy 16 th¸ng 2 n¨m 2012 MÜ thuËt quan sát và nhận xét</title>
		<content>  Thø n¨m ngµy 16 th¸ng 2 n¨m 2012 MÜ thuËt - §­êng diÒm dïng ®Ó trang trÝ cho nhiÒu ®å vËt. - Trang trÝ ®­êng diÒm lµm cho mäi vËt ®Ñp h¬n.    Bµi 22: VÏ trang trÝ  Trang trÝ ®­êng diÒm 1. Quan s¸t, nhËn xÐt. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000005.jpg"/></section>
	<section type="slide" position="6" xmlns="">
		<title>quan sát và nhận xét</title>
		<content>        Nh¾c l¹i        Xen kÏ Thø n¨m ngµy 16 th¸ng 2 n¨m 2012      MÜ thuËt        Bµi 22: VÏ trang trÝ  Trang trÝ ®­êng diÒm  1. Quan s¸t, nhËn xÐt.  H1 H2 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000006.jpg"/></section>
	<section type="slide" position="7" xmlns="">
		<title>Thø n¨m ngµy 16 th¸ng 2 n¨m 2012 MÜ thuËt hướng dẫn kẻ khung</title>
		<content>  Thø n¨m ngµy 16 th¸ng 2 n¨m 2012 MÜ thuËt 2. C¸ch trang trÝ ®­êng diÒm B­íc 1: Chia ®­êng diÒm thµnh c¸c « ®Òu nhau, kÎ trôc däc,  trôc ngang vµ ®­êng chÐo. Bµi 22: VÏ trang trÝ  Trang trÝ ®­êng diÒm </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000007.jpg"/></section>
	<section type="slide" position="8" xmlns="">
		<title>  Thø n¨m ngµy 16 th¸ng 2 n¨m 2012 MÜ thuËt hướng dẫn vẽ hoạ tiết</title>
		<content>    Thø n¨m ngµy 16 th¸ng 2 n¨m 2012 MÜ thuËt 2. Caùch trang trí ñöôøng dieàm B­íc 2: Chän vµ vÏ ho¹ tiÕt phï hîp vµo c¸c «. * - Ñöôøng dieàm coù hoïa tieát trang trí nhaéc laïi Bµi 22: VÏ trang trÝ  Trang trÝ ®­êng diÒm </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000008.jpg"/></section>
	<section type="slide" position="9" xmlns="">
		<title> Hướng dẫn đổ màu vào hoạ tiết</title>
		<content>    3- C¸ch trang trÝ ®­êng diÒm. B­íc 3: VÏ mµu vµo ho¹ tiÕt vµ mµu nÒn  Thø n¨m ngµy 16 th¸ng 2 n¨m 2012 MÜ thuËt Bµi 22: VÏ trang trÝ  Trang trÝ ®­êng diÒm  * §­êng diÒm cã ho¹ tiÕt trang trÝ nh¾c l¹i. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000009.jpg"/></section>
	<section type="slide" position="10" xmlns="">
		<title> Thø n¨m ngµy 16 th¸ng 2 n¨m 2012 MÜ thuËt   Hướng dẫn vẽ màu vào nền</title>
		<content>   Thø n¨m ngµy 16 th¸ng 2 n¨m 2012 MÜ thuËt   2. Caùch trang trí ñöôøng dieàm Bµi 22: VÏ trang trÝ  Trang trÝ ®­êng diÒm B­íc 3: VÏ mµu vµo ho¹ tiÕt vµ mµu nÒn </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000010.jpg"/></section>
	<section type="slide" position="11" xmlns="">
		<title>   Thø n¨m ngµy 16 th¸ng 2 n¨m 2012 MÜ thuËt    Các bước trang trí </title>
		<content>     Thø n¨m ngµy 16 th¸ng 2 n¨m 2012 MÜ thuËt    * Caùc b­íc trang trí ñöôøng dieàm 1- Chia ®­êng diÒm thµnh c¸c « ®Òu nhau, kÎ trôc däc, trôc ngang, trôc chÐo 2- Chän vµ vÏ ho¹ tiÕt phï hîp vµo c¸c « 3- VÏ mµu vµo ho¹ tiÕt vµ mµu nÒn Bµi 22: VÏ trang trÝ  Trang trÝ ®­êng diÒm </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000011.jpg"/></section>
	<section type="slide" position="12" xmlns="">
		<title>Các bài vẽ mẫu</title>
		<content>      Thø n¨m ngµy 16 th¸ng 2 n¨m 2012 MÜ thuËt    * - Nhöõng baøi veõ cuûa hoïc sinh naêm tröôùc Baøi 1 Baøi 3 Baøi 2 Baøi 4 Bµi 22: VÏ trang trÝ  Trang trÝ ®­êng diÒm </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000012.jpg"/></section>
	<section type="slide" position="13" xmlns="">
		<title> Thø n¨m ngµy 16 th¸ng 2 n¨m 2012 MÜ thuËt Thực hành</title>
		<content>   Thø n¨m ngµy 16 th¸ng 2 n¨m 2012 MÜ thuËt 3. Thùc hµnh: - H·y trang trÝ mét ®­êng diÒm víi ho¹ tiÕt vµ mµu s¾c tù chän. Bµi 22: VÏ trang trÝ  Trang trÝ ®­êng diÒm  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000013.jpg"/></section>
	<section type="slide" position="14" xmlns="">
		<title> Thø n¨m ngµy 16 th¸ng 2 n¨m 2012 MÜ thuËt Nhận xét và đánh giá</title>
		<content>   Thø n¨m ngµy 16 th¸ng 2 n¨m 2012 MÜ thuËt 4. NhËn xÐt - §¸nh gi¸ * Møc ®é 1 A+: - H×nh vÏ ho¹ tiÕt c©n ®èi - VÏ mµu ®Ñp   * Møc ®é 2 A:  - H×nh vÏ ho¹ tiÕt ch­a c©n ®èi  - HoÆc vÏ mµu ch­a ®Ñp  Bµi 22: VÏ trang trÝ Trang trÝ ®­êng diÒm </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000014.jpg"/></section>
	<section type="slide" position="15" xmlns="">
		<title></title>
		<content>
		</content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000015.jpg"/></section>
	<section type="slide" position="16" xmlns="">
		<title> Thø n¨m ngµy 16 th¸ng 2 n¨m 2012 MÜ thuËt Dặn dò</title>
		<content>   Thø n¨m ngµy 16 th¸ng 2 n¨m 2012 MÜ thuËt * VÒ nhµ:    1- T×m hiÓu ho¹ tiÕt trang trÝ ®­êng diÒm ë c¸c ®å vËt.      2- ChuÈn bÞ bµi sau: VÏ tù do. Bµi 22: VÏ trang trÝ  Trang trÝ ®­êng diÒm </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000016.jpg"/></section>
	<section type="slide" position="17" xmlns="">
		<title>Chào tạm biệt</title>
		<content>
		</content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000017.jpg"/></section>
</document-metadata>
